using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace AppPartsSamples.Controllers
{
    public class GuidService
    {
        public IActionResult Index()
        {
            return new ContentResult { Content = Guid.NewGuid().ToString() };
        }
    }
}
